body {
    background-color: #D8DFEE;
    margin: 3% 0 0 3%;
    font-family: 'Roboto Mono', monospace;
}

h1, h2, h3 {
    font-family: 'Bebas Neue', cursive;
}

h1 {
    font-size: 4em;
}

h2 {
    font-size: 3em;
}

h3 {
    font-size: 1.5em;
}

h3 > a {
    text-decoration: none;
}

input {
    font-family: 'Roboto Mono', monospace;
    font-size: 1em;
}
input[type=submit] {
    padding: 0.5em;
    margin: 1em 0 1em 0;
    font-size: 1em;
    text-decoration: none;
}

a:link {
    color: black;
}

a:visited {
    color: black;
}

a:hover {
    color: hotpink;
}

a {
    text-decoration: underline;
}

th, td {
    padding: 0.75em 7em 0 0;
}